{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "idWorkMan": {
        "type": "long"
      },
      "workTime": {
        "type": "long"
      },
      "workTimeLong": {
        "type": "long"
      },
      "workMemo": {
        "type": "text"
      },
      "workExplain": {
        "type": "text"
      }
    }
  }
}